## haskell-status-notifier-item 0.3.0.0

=== debian/changelog ===
haskell-status-notifier-item (0.3.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 20:30:15 -0500
