## haskell-status-notifier-item 0.3.0.4

=== debian/changelog ===
haskell-status-notifier-item (0.3.0.4-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:52 +0000

haskell-status-notifier-item (0.3.0.4-1build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:27 +0000

haskell-status-notifier-item (0.3.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 20:49:04 -0400
