=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-dbus-dev (>= 1.0.0),
+ libghc-bytestring-to-vector-dev,
+ libghc-bytestring-to-vector-prof,
+ libghc-dbus-dev (>= 1.2.1),
  libghc-dbus-dev (<< 2.0.0),
  libghc-dbus-prof (>= 1.0.0),
  libghc-dbus-prof (<< 2.0.0),
@@ -16,14 +18,11 @@
  libghc-hslogger-prof,
  libghc-lens-dev,
  libghc-lens-prof,
- libghc-network-dev,
+ libghc-network-dev (<< 3.0.0.0),
  libghc-network-prof,
- libghc-spool-dev (>= 0.1),
- libghc-spool-dev (<< 1.0),
- libghc-spool-prof (>= 0.1),
- libghc-spool-prof (<< 1.0),
  libghc-vector-dev,
  libghc-vector-prof,
+ libghc-dbus-dev (>= 1.0.0),
  libghc-dbus-hslogger-dev (>= 0.1.0.1),
  libghc-dbus-hslogger-dev (<< 0.2.0.0),
  libghc-dbus-hslogger-prof (>= 0.1.0.1),
@@ -31,13 +30,13 @@
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-bytestring-to-vector-doc,
  libghc-dbus-doc,
  libghc-hslogger-doc,
  libghc-lens-doc,
  libghc-network-doc,
- libghc-spool-doc,
  libghc-vector-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/IvanMalison/status-notifier-item#readme
 X-Description: StatusNotifierItem/libappindicator dbus implementation
  A Haskell implementation of the StatusNotifierItem protocol
