## haskell-status-notifier-item 0.3.0.5

=== debian/changelog ===
haskell-status-notifier-item (0.3.0.5-1build5.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:54:29 +0200

haskell-status-notifier-item (0.3.0.5-1build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:49:41 +0000

haskell-status-notifier-item (0.3.0.5-1build4) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:08:55 +0000

haskell-status-notifier-item (0.3.0.5-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 16:15:29 +0200

haskell-status-notifier-item (0.3.0.5-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 19:47:53 +0200

haskell-status-notifier-item (0.3.0.5-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 13 Jul 2020 21:14:04 +0100

haskell-status-notifier-item (0.3.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 16:53:21 -0400
