=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-status-notifier-item
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,6 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-byte-order-dev,
+ libghc-byte-order-prof,
  libghc-bytestring-to-vector-dev,
  libghc-bytestring-to-vector-prof,
  libghc-dbus-dev (>= 1.2.1),
@@ -18,8 +21,6 @@
  libghc-hslogger-prof,
  libghc-lens-dev,
  libghc-lens-prof,
- libghc-network-dev (<< 3.0.0.0),
- libghc-network-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-dbus-dev (>= 1.0.0),
@@ -30,11 +31,11 @@
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-byte-order-doc,
  libghc-bytestring-to-vector-doc,
  libghc-dbus-doc,
  libghc-hslogger-doc,
  libghc-lens-doc,
- libghc-network-doc,
  libghc-vector-doc,
 Standards-Version: 4.4.0
 Homepage: https://github.com/IvanMalison/status-notifier-item#readme
