## haskell-status-notifier-item 0.3.1.0

=== debian/changelog ===
haskell-status-notifier-item (0.3.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 15:42:47 +0300

haskell-status-notifier-item (0.3.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 18:46:22 +0300
