=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-status-notifier-item
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-byte-order-dev,
  libghc-byte-order-prof,
@@ -37,8 +36,10 @@
  libghc-hslogger-doc,
  libghc-lens-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/IvanMalison/status-notifier-item#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-status-notifier-item
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-status-notifier-item]
 X-Description: StatusNotifierItem/libappindicator dbus implementation
  A Haskell implementation of the StatusNotifierItem protocol
  (https://www.freedesktop.org/wiki/Specifications/StatusNotifierItem/).
